
@font-face {
    font-family: AeonisLTPro-Regular;
    font-style: normal;
    font-weight: 400;
    src: local('AeonisLTPro-Regular'), url(/wl/ttp/fonts/AeonisLTPro-Regular.ttf) format('truetype')

}


body {
    color: #141414 !important;
    font-family: 'AeonisLTPro-Regular','sans-serif' !important;
}

.fp_btn-default {
    background-color: #8C0F1E;
    border: 1px solid #8C0F1E;
}

.fp_btn-default:hover {
    color: #8C0F1E;
    background-color: transparent;
    border: 1px solid #8C0F1E;
}

.btn:hover {
    color: #8C0F1E;
}

.btn.btn-primary {
    background-color: #8C0F1E;
    border: 1px solid #8C0F1E;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus {
    color: #8C0F1E;
    background-color: transparent;
    border: 1px solid #8C0F1E;
}

.btn.btn-danger {
    background-color: #8C0F1E;
    border: 1px solid #8C0F1E;
}

.btn.btn-danger:hover,
.btn.btn-danger:focus {
    color: #8C0F1E;
    background-color: transparent;
    border: 1px solid #8C0F1E;
}

.loader:before {
    background-color: #8C0F1E;
}